﻿
#contenu_tooltip{
	display:none;
	z-index:999999999999;
	/*margin-top:-20% !important;*/
	}





#tooltip.zone_roaming{
opacity:1;
border-top:6px solid #ff5a00;
/*border-radius:10px;*/
padding:10px;
width:260px;
background:white url(../../../../PublishingImages/equipement/roaming/bg_popup.gif) center top;
-webkit-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.5);
-moz-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.5);
box-shadow:0px 0px 3px 1px rgba(0,0,0,0.5);
text-align:left;
z-index:999999999999;
/*margin-top:20% !important;*/
float:left;
}

/*#tooltip.zone_roaming h2{
color:#333333;
font-family: "Open Sans",tahoma;
margin:0;
border-bottom:1px solid #b2b2b2;
padding-bottom:7px;
text-align:left;
}*/

#tooltip.zone_roaming h2 #nom_pays{
color:#ff5a00;
margin-left:10px;
font-family: "Open Sans",tahoma;
text-transform:uppercase;
font-size:14px;
font-weight:bold;
text-align:left;
margin-bottom:0px !important;
margin-top:0px !important;
padding-bottom:0px !important;
padding-top:0px !important;
}

#tooltip.zone_roaming h2 .num_zone{
color:#ffffff;
margin-left:10px;
background-color:#0075b8;
padding:1px 5px;
border-radius:10px ;
font-size:12px;
text-transform:uppercase;
margin-bottom:0px !important;
margin-top:0px !important;
}

/*#tooltip.zone_roaming p{
color:#7e8689;
font:bold 12px Arial,sans-serif;
margin:10px 0;
}

#tooltip.zone_roaming .option{
color:#333333;
font:normal 12px Arial,sans-serif;
padding:2px 0 2px 25px;
}



#tooltip.zone_roaming .field-content{
display:inline;
color:#ad2184;
font-weight:bold;
}

#tooltip.zone_roaming .field_texte_promo p{
margin:0;
}

#tooltip.zone_roaming h3{
font-size:14px;
font-weight:bold;
margin-top:10px;
}

#tooltip.zone_roaming ul{
margin:10px 0;
padding:0;
list-style-type:none;
}

#tooltip.zone_roaming li{
list-style-type:none;
margin:0 5px 0 0;
padding:1px 0 2px 16px;
}

.table_roaming{
text-align:center;
margin:0 0 10px;
}

.table_roaming tr{
height:30px;
}

.table_roaming td{
border:1px solid #eeeeee;
}

.table_roaming span{
padding:0 0 0 40px;
}

.table_roaming .ligne_top{
font:bold 11px Arial,sans-serif;
}

.table_roaming .ligne_couleur{
background:#f3f3f3;
}*/


/***************************************** Roming ************************************/
#tooltip{
position:absolute;
z-index:9999999999999999999999999999999999999999999;
border:1px solid #111;
background-color:#eee;
padding:0px;
opacity:0.85;
margin-bottom:0px !important;
margin-top:0px !important;
}

#tooltip h3,#tooltip div{margin:0;}


.AFroaming-forfais
{
	display:inline; 
	float:left ;
	font-size: 16px ;
    font-weight: bold; 
	font-family: "Open Sans",tahoma; 
	text-align:left ;
	/*background-image:url(../../../../PublishingImages/equipement/roaming/pic_forfais.gif) ;
	background-position:left center ;
	background-repeat:no-repeat ;*/
	padding-left:10px ;
	
	color:#000 ;
	width:96% ;
	margin-top:0px !important ;
}

.AFroaming-forfais .parc
{
	color:#f5900c;
}

.RAF-intro
{
	float:left;
	width:100%;
	padding:0 20px 0px 0px;
	text-align:left;
}

h1.RAF-titre {
    float: left;
    width: 100%;
    text-align: left;
    padding: 0 0 20px 0 !important;
    color: #F57E3A;
	font-weight:bold;
}

.RAF-statistiques
{
	float:left;
	width:100%;
	text-align:left;

}

.RAF-statistiques li
{
	color:#094A97;
	text-align:left;
	font-size:14px !important;
	font-weight:bold;
	line-height: 15px;
}

.RAF-statistiques li span
{
	color:#F57E3A;
}

#imageFullScreen
{
	
	margin-left:0px !important;
}*/